body{
	background: url(../images/body-bg.png) no-repeat top left;
	background-color: #f2f2f2;	
	background-size: 100%;
	font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
}


a {
    color: #666666;
    text-decoration: none;
}

a:hover {
    color: #c12126;
    text-decoration: underline;
}

.max-width{
	max-width: 901px;	
}

.onholdsolution .red_Strip {
	height: 5px;
	background-color: #d02026;
}

.onholdsolution .border{
	border-left: 1px solid #808080;
    border-right: 1px solid #808080;
	background:#FFF;
}

.onholdsolution .this-padding{
	padding: 0;	
}

.this-padding-left{
	padding-left: 0;
}

.onholdsolution .product-title{
	background: url(../images/red_strip.png) no-repeat  top left;
	background-size: 100% 100%;
	line-height: 32px;
	color: #fff;
	font-size: 17px;
	padding-left: 15px;
}

/*   Navigation    */
.menu-bar {}
.toggleMenu { background:url(../images/toggle.png) no-repeat top; width:31px; height:25px; display: none; color: #fff; transition: 0.5s; -webkit-transition: 0.5s; -ms-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
.toggleMenu.active{ background-position:bottom;}
.navi { margin: 0; padding: 0; list-style: none; *zoom: 1; background: url(../images/nav.png) top left no-repeat; background-size: 100% 100%; padding-right: 8px;}
.navi:before, .navi:after { content: " "; display: table; }
.navi:after { clear: both; }
.navi ul { list-style: none; background: url(../images/menu_bg.gif) top left no-repeat; background-size: 100% 100%; }
.navi a { font-weight: bold; font-size: 12px; padding: 12px; color: #000; }
.navi li:hover {color: #000; text-decoration: none;}
.navi li a { text-decoration: none; font-family: "Century Gothic",Arial,sans-serif; font-size:18px; font-weight:bold; padding: 8px 12px 8px 8px;color:#FFF; }
.navi li.extra-padding a{
	padding-right: 24px;	
}
.navi li a:hover{
	color: #c12126;
	font-weight: bold;
}
.navi li { position: relative;}
.navi li.margin-p a{
	padding:0;
}
.navi li:last-child ul { min-width: 100%; width: 100%; }
.navi > li {float: left; }
.navi li ul li { border-bottom: 1px solid #fff;margin-top: 3px; }
.navi li ul li:last-child { border: none; }
.navi > li:first-child { border: none; }
.navi > li > .parent { /*background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: right;*/ }
.navi > li > a { display: block; }
.navi li ul { z-index: 111; padding: 5px; min-width: 160px; margin: 0; position: absolute; left: -9999px; }
.navi > li.hover > ul { left: 0; }
.navi li li.hover ul { left: 100%; top: 0; }
.navi li ul { background: #d6d6d6; }
.navi li ul li { background: none; }
.navi li li a { padding: 3px 10px; text-transform: uppercase; font-family:Arial, sans-serif;font-size:12px/24px !important; font-weight: normal; display: block; position: relative; z-index: 100; }
.navi li li a:hover { background: #fff; }
.navi li li li a { background: #249578; z-index: 200; border-top: 1px solid #1d7a62; }
.navi li li:hover { background: none; box-shadow: none; }
.navi li.mouse-pointer a{
	cursor:pointer;
	
}

.home1 a {
    background: url(../images/Home.png) no-repeat top left;
    height: 41px;
    width: 44px;
	background-size: 100% 100%;
}

.home a{
	height: 41px;
    width: 44px;
	background: url(../images/homeHover.png) no-repeat top left;
	background-size: 100% 100%;
}

.home a:hover{
	background: url(../images/Home.png) no-repeat top left;
	background-size: 100% 100%;
}

/*   Navigation    */


.onholdsolution .this-padding-right{
	padding-right: 0;	
}


.onholdsolution .product-box{
	background:url(../images/centerbg-left.png) top left no-repeat;
	background-size: 100% 100%	
}


.onholdsolution .product-box2{
	background:url(../images/centerbg-center.png) top left no-repeat;
	background-size: 100% 100%
}

.onholdsolution .product-box3{
	background:url(../images/centerbg-right.png) top left no-repeat;
	background-size: 100% 100%
}

.onholdsolution .center_heading a {
    color: #333333;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 33px;
    text-decoration: none;
}

.onholdsolution .first-content{
	color: #2d2c2c;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 16px;
    height: auto;
    line-height: 24px;
    text-align: justify;
}

.onholdsolution .background{
	background: #FFF;
	padding-bottom: 15px;
}

.onholdsolution .ptext span{
	color: #000;
	font-weight: bold;;	
}


.margin-top{
	margin-top: 25px;	
}

.onholdsolution .product-img{
	margin: 0 auto;	
}

.onholdsolution	.middleRightHeading{color: #2d2c2c;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 16px;
    line-height: 24px;
}


.onholdsolution	.redclr {
    color: #d02026;
    font-weight: bold;
}


.onholdsolution	.middleRightHeading1 {
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 13px;
}

.onholdsolution	.p-bottom-border{
	 border-bottom: thin dotted #666;
}


.onholdsolution .nav1 {
    background-color: #e6e6e6;
    border-radius: 10px;
    color: #a09c9c;
	margin: 15px auto 0;
    padding-bottom: 0;
}

.onholdsolution .nav1 ul{
	margin: 0 auto;
	width:75%;	
}

.onholdsolution .nav1 ul li {
    float: left;
	list-style: none;
}

.onholdsolution .nav1 ul li a {
    color: #1f1e1e;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 22px;
    padding: 0 5px;
    text-decoration: none;
}

.onholdsolution .nav1 ul li a:hover{
	color: #900;	
}

.onholdsolution .this-padding-bottom{
	padding-bottom: 0;	
}

.onholdsolution .login-link a{
    border-radius: 10px;
    color: #333;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 14px;
    line-height: 26px;
    text-align: center;
    text-decoration: none;
    width: 69px;
	float: right;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
}

/* Product page */


.navi4 {
    background: url(../images/nav4.png) top left no-repeat;
	background-size: 100% 100%;
}

.navi>li.active>a:hover{
	color: #FFF;
}

.product-img-box{
	background:url(../images/productbackground.png) top left no-repeat;
	background-size: 100% 100%;
	min-height: 218px;	
}

.product-info{
	background-color: #e6e6e6;
	min-height: 248px;
	
}

.padding-left-4{
	padding-left: 10px;	
}

.product_right2 {
   
}

.new-p{
	position: relative;	
}

.p-new{
	position: absolute;
	top: 0;
	right: 15px;	
}

.new-p-notice{
	max-height: 121px;
	max-width: 156px;	
}

.new-p-notice a{
	display: block;
	background: url(../images/new-img.png) top right no-repeat;
	background-size: 100% 100%;	
	height: 121px;
	width: 156px;
	
}
.new-p-notice a:hover{
	background: url(../images/new-imgHover.png) top right no-repeat;
}

.red_heading {
    color: #d02026;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 32px;
    padding-left: 20px;
    padding-top: 10px;
}

.info-text{
	margin-top:5px; 
	margin-left:20px;
}

.info-text ul{
	padding: 0;	
}

.info-text ul li{
	list-style:disc;
	color: #000;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 16px;
    line-height: 18px;
    margin-left: 18px;
    margin-top: 8px;	
}

.produnt-box-row{
	margin-top: 10px;	
	margin-bottom: 10px;
}


.productWrap {
    background: url(../images/productBG.png) no-repeat top left;
	background-size: 100% 100%;
}


.product_nav {
    background: none repeat scroll 0 0 #c12126;
    border-radius: 20px;
    height: 39px;
    margin-left: 20px;
    width: 167px;
}

.product_heading {
    color: #fff;
    float: left;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 18px;
    height: 39px;
    padding-top: 7px;
    text-align: center;
    width: 167px;
}


.product_heading a {
    color: #fff;
    float: left;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 19px;
    font-weight: bold;
    height: 39px;
    text-align: center;
    text-decoration: none;
    width: 167px;
}

.product_heading a:hover{
	color: #000;	
}

.footerlinks {
    background-color: #f2f2f2;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 12px;
    height: auto;
    margin-bottom: 30px;
    margin-top: 20px;
}

.footerlinks a {
    color: #b7b7b7;
	text-decoration: none
}

.footerlinks a:hover {
	text-decoration: none
}


/* Thank you page */
.thank-you-box{
	margin-top: 80px;
	background: url(../images/ContactWhite-bg.png) bottom right no-repeat;
	background-size: 100% 100%;
	min-height: 770px;
}

.thank-you-box-bg{
	padding-bottom: 140px;
	padding-top: 20px;
	background-color: #ebebeb ;
	line-height: 80px;
	font-family: arial;
    font-size: 30px;
    font-weight: bold;
	color: #666666;
	
}

.nav1-margin{
	margin-top: 0 !important;	
}

.botom-margin{
	margin-bottom: 300px;	
}

.navi5 { background: url(../images/nav2.png) top left no-repeat;
	background-size: 100% 100%;
}

.navi6{
    background: url(../images/nav5.png) top left no-repeat;
	background-size: 100% 100%;
}

.contactus-box{
	min-height: 50px;	
}

.contact-right-img img{
	margin-bottom: 30px;	
}

.phone-row{
	color: #302f30;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    line-height: 25px;
    margin-top: 7px;
}

.contact_right_heading{
	height:auto; 
	background:url(../images/solution-bg.png) no-repeat top right;
	background-size: 100% 100%;
	margin-bottom: 0;
}


.contact_right_text {
    color: #d02026;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 30px;
    padding-bottom: 0;
    padding-left: 25px;
    padding-right: 0;
    padding-top: 4px;
	margin-bottom: 0;
}


.contact_right_Middle_heading {
    background-color: #e6e6e6;
    background-image: none;
    background-size: auto auto;
	margin-bottom: 0;
}


.contact_right_Middle_text {
    color: #222121;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    padding-bottom: 15px;
    padding-left: 25px;
    padding-right: 0;
    padding-top: 10px;
	margin-bottom: 0;
}


.email_text {
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin-top: 22px;
}

.form-field{
	background-color: #ebebeb;
	padding-top:10px;
	padding-bottom: 10px;
	margin-top: 5px;
}


.name {
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
	font-weight: normal;
	

}

.contact-label label{
	line-height: 35px;	
}


.message {
    color: #d02026;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-left: 18px;
}

.form-field1{
	background-color: transparent;
	padding-top:0 !important;
	padding-bottom:0 !important;
	margin-top: 0;	
}

.contact-label textarea{
	min-height: 200px;
	margin-top: 0;	
}

.thank-you-box1{
	min-height: 860px;	
}

.send_msg_img {
    height: 43px;
    margin-bottom: 0;
    margin-left: 15px;
    margin-right: 0;
    margin-top: 6px;
    width: 154px;
}
.send_msg_imgsubmit{ 
	width:154px; 
	height:43px;
	background:url(../images/send-msg-img.png) no-repeat;
}

.content-margin-top{
	margin-top:5px;
	margin-bottom: 5px;
}

.content-margin-top h1{
	color: #333333; 
	font-family:Arial, Helvetica, sans-serif;  
	font-size: 18px; 
	line-height: normal;
	font-weight: bold;
	margin: 5px;
}


.red {
    color: #cb2026;
}

.content-margin-top p{
	font-family:Arial, Helvetica, sans-serif;   
	line-height: normal;
	margin: 5px;
}

.form-title{
	background-color: #BEBEBE;	
	color: #2d2c2c;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 16px;
    line-height: 24px;
}

.resell-form label{
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
	margin-left: 3px;
		
}

.important{
	font-size: 16px;
	line-height: 24px;	
}

.form-field3{
    background-color: #eee;
    margin-top: 1px;
    padding-bottom: 1px;
    padding-top: 1px;
}

.border-right{
	border-right: 1px solid #fff;
}

.margin-top-2{
	margin-top: 1px;
}

.padding-resell{
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	font-size: 16px;
	padding-left: 2px !important;	
}

.normal-padding{
	
	padding: 19px 5px;
}

.bottom-title{
	font-size: 16px;	
}

.submit label{
	padding-top:5px;	
}

.thank-you-box2{
	min-height: 784px;	
}

.reseller h3{
	color: #666;
	font-family: "Times New Roman", Times, serif;display: block;
    font-size: 20px;
    font-weight: bold;
}

.inputboxsubmit{  
	background-color: #FFFFFF !important; 
	color:#666666;
	 border: 1px solid #ABADB3 !important; 
	 font-family: arial; 
	 font-size: 14px; 
	 font-weight: bold; 
	 height: 30px; 
	 width: 100px; 
	 margin-top: 20px;
}


.re-form{
	margin-top: 100px;	
}

.thank-you-box3{
    min-height: 400px;
}	


.box-here{
	background: #e4e4e4;
	padding: 20px 10px 20px 20px;
}

.box-here-2{
	background: #fae8e9;
	padding: 20px;
	margin-top:5px;
}

.this-padding-right-10{
	padding-right: 10px;	
}

.product_inner_heading {
    color: #d02026;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 31px;
    margin-bottom: 0;
}



.digital_player_text {
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-top: 6px;
}


.digital_player_heading {
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 13px;
    line-height: 22px;;
    margin-top: 6px;
    padding-bottom: 14px;
    text-align: justify;
}


.feature_heading {
    color: #d02026;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 27px;
    margin-bottom: 0;
    margin-right: 0;
}

.CategoriesWrap-list ul{
	padding: 0;
}

.CategoriesWrap-list ul li{     
	background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/navs-bg.png");
    background-origin: padding-box;
    background-position: left 8px;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #d02026;
    display: block;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 16px;
    font-weight: bold;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 0;
    padding-top: 0;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;}
	
.CategoriesWrap-list ul li p{
	color: #000;
    display: block;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 14px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 0;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
	margin-top: 5px;
	font-weight: normal;
}

.content-text{
	padding-right: 15px;
	padding-left: 10px;	
}



.introducing {
    color: #000;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-top: 6px;
}


.introducing1 {
    color: #000;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 15px;
    line-height: 24px;
    margin-top: 4px;
}

.right-bottom-box{
 border: 1px solid #e78f92;
 border-radius:12px;
 margin-right: 15px;
 padding-top: 10px;
 padding-left:0;
 min-height: 1120px;
 padding-bottom: 25px;	
}


.specific_wrapHeading {
    
    background-color: #e6e6e6;
    background-size: auto auto;
    border-bottom-right-radius: 8px;
    border-top-right-radius: 8px;
    width: 210px;
}

.specific_wrapHeadingRed {
    color: #d02026;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 24px;
    margin-top: 1px;
    width: 210px;
	padding-left: 5px;
}

.CategoriesWrap1-list ul {
    float: left;
    padding-bottom: 2px;
    padding-left: 8px;
    padding-right: 0;
    padding-top: 0;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}


.CategoriesWrap1-list ul li {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/navs-bg.png");
    background-origin: padding-box;
    background-position: left 6px;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #d02026;
    display: block;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 12px;
    font-weight: bold;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-bottom: 0;
    padding-left: 13px;
    padding-right: 0;
    padding-top: 0;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}

.CategoriesWrap1-list ul li p{
	color: #000;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-size: 11px;
    line-height: 18px;
	margin-top: 5px;
	font-weight: normal;
    
}

.bottom-bg{
	background: url(../images/white-bgfadied.png) bottom right no-repeat;	
}

.advantage h3{
		font-family:"Times New Roman", Times, serif; 
		font-size:16px;
		font-weight: bold;
		margin-left: 5px;
		margin-top: 15px;
}

.advantage p{
	padding-left:15px;
	font-size: 11px;
	line-height:18px;
		
}

.right-bottom-box2{
	min-height: 50px;	
}

p.specific_wrapHeadingRed{
margin: 0;	
}

.specific_wrapHeading{
	margin-bottom: 5px;	
}

.right-box-moh{
	min-height: 1120px;	
}

.login-blank{
	height:60px;	
}

